2009-06-10  Manoj Kumar Giri <mgiri@redhat.com>

	* hi.po: Committed Hindi Translation on behalf of Rajesh Ranjan.

=== ChangeLog discontinued ===

	With the move to git, GTK+ is switching from a ChangeLog file
	to relying on commit messages to provide change history. Please
	see README.commits for guidance on the expected message format.

2009-03-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Fixed wrong string.

2009-03-22  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2009-03-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* ps.po: Updated Pashto translation by Zabeeh Khan

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Anas Afif Emad.

2009-03-17  Ani Peter <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-16  Andre Klapper  <a9016009@gmx.de>

	* crh.po: Updated Crimean Tatar translation by Reşat SABIQ.

2009-03-16  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2009-03-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	         Christian Kirbach

2009-03-15  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Language.

2009-03-15  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-14  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

2009-03-13  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.16.0 ===

2009-03-12  Wadim Dziedzic  <wdziedzic@aviary.pl>

	* pl.po: Fixed some minor issues in Polish translation

2009-03-11  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-11  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-11  Ani Peter  <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-11  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-09  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2009-03-09  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2009-03-07  Mișu Moldovan  <dumol@gnome.ro>

	* ro.po: Updated Romanian translation

2009-03-06  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2009-03-05  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-03  Krishnababu K <kkrothap@redhat.com>

	* te.po:Updated Telugu Translation.

2009-03-23  Rajesh Ranjan  <rranjan@redhat.com>

	* hi.po: Updated gtk+ for hindi
	
2009-03-03  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-03  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed wrong Japanese translation.

2009-03-02  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.15.5 ===

2009-03-02  Milo Casagrande <milo@ubuntu.com>

	* it.po: Updated Italian translation by Luca Ferretti.

2009-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-03-02  Manoj Kumar Giri  <mgiri@redhat.com> 

	* or.po: Updated Oriya Translation.

2009-03-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-03-01  Matthas Clasen  <mclasen@redhat.com>

	Bug 573515 – po-properties/ special Makefile.in.in handling causes
	failure to build

	* Makefile.in.in: Don't hardcode /bin/sh as shell, and
	don't use obsolete calling convention for config.status.
	Reported by Loïc Minier

2009-02-27  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: Updated gtk+ for maithili

2009-02-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-24  Erdal Ronahi  <erdal dot ronahi at gmail dot com>

	* ku.po: Updated Kurdish translation

2009-02-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-22  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Tino Meinen.

2009-02-20  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-19  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-18  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-02-17  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.15.4 ===

2009-02-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-17  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-16  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Šimo.

2009-02-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-14  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Laurent Coudeur and Claude Paroz.

2009-02-14  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-14  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2009-02-13  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-02-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2009-02-13  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Translation updated.

2009-02-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-11  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-11  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation wrt bug #423295.

2009-02-11  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-10  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-05  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-05 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-02-04  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-04  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-04  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-03  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-02  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.15.3 ===

2009-02-02 Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-01-31  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-01-30  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Leonardo Fontenelle.

2009-01-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-01-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-27  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

2009-01-27  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.15.2 ===

2009-01-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-24  Andre Klapper  <a9016009@gmx.de>

	* de.po: Fix bug #568859.

2009-01-23  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.15.1 ===

2009-01-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-22  Åsmund Skjæveland  <aasmunds@ulrik.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2009-01-22  Yair Hershkoviz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-01-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-19  Åsmund Skjæveland  <aasmunds@ulrik.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2009-01-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-18  Matthias Clasen  <mclasen@redhat.com>

	* Makefile.in.in: Make xgettext recognize and extract NC_()

2009-01-18  Åsmund Skjæveland  <aasmunds@ulrik.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2009-01-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-15  Åsmund Skjæveland  <aasmunds@ulrik.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2009-01-13  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-13  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in: adde missing gtk/gtkorientable.c

2009-01-13  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Changed two conflicting accelerators.

2009-01-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-01-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-01-11  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS: Added crh
	* crh.po: Updated Crimean Tatar translation on behalf of Reşat SABIQ.

2009-01-10  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-01-09  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-01-09  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation.

2009-01-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-03  甘露(Gan Lu) <rhythm.gan@gmail.com>

	* zh_CN.po: Updated Chinese Simplified translation by Deng Xiyue <manphiz@gmail.com>.

2009-01-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-02  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Unfuzzy/Copy yet translated stuff after C_() migration.

2009-01-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-01  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.15.0 ===

2008-12-31  Yair Hershkoviz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-12-29  Nurali Abdurahmonov  <mavnur@gmail.com>

	* uz@cyrillic.po: Updated Uzbek translation.
	* uz.po: Updated Uzbek translation

2008-12-21  Nurali Abdurahmonov  <mavnur@gmail.com>

	* uz@cyrillic.po: Updated Uzbek translation.
	* uz.po: Updated Uzbek translation

2008-12-21  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-12-06  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-11-05  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Anton Shestakov.

2008-10-26  Matthias Clasen <mclasen@redhat.com>

	* Makefile.in.in: Modify xgettext call to extract C_() macros.

2008-10-24  Mark Krapivner  <mark125@gmail.com>

	* he.po: fix a typo.

2008-10-23  Gil Forcada  <gforcada@gnome.org>

	* LINGUAS: Added ast.
	* ast.po: Added Asturian translation on behalf of Mikel González.

2008-10-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-10-18  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-10-17  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-10-17  Vladimer Sichinava  <vsichi@gnome.org>

	* ka.po: Updated Georgian translation.

2008-10-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Šimo.

2008-10-14 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-10-13  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed wrong translations (Bug #556017).

2008-10-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-09-21  Praveen Arimbrathodiyil <pravi.a@gmail.com>

	* ml.po: Malayalam translation updated by Hari Vishnu.

2008-09-21  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuriy Penkin.

2008-09-20 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2008-09-20  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-19  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation.

2008-09-19  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-18  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-18  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-09-18  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-09-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-18  Sandeep Shedmake  <sshedmak@redha.com>

	* mr.po: Updated Marathi Translations.

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-09-17  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.14.2 ===

2008-09-17  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

2008-09-17  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-09-16  Praveen Arimbrathodiyil <pravi.a@gmail.com>

	* ml.po: Malayalam translation updated.

2008-09-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-09-15  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-09-15  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-15  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-14  Robert-André Mauchin  <zebob.m@pengzone.org>

	* af.po: Updated Afrikaans translation by Friedel Wolff.

2008-09-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-13  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed translation of "login" and improved some access keys.

2008-09-11  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-09-11  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-09-10  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-09-10  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-09-10  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-09 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2008-09-08  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2008-09-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Tino Meinen.

2008-09-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-05  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Minor fix to terminology.

2008-09-04  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.14.1 ===

2009-09-04 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-09-04  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.14.0 ===

2008-09-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-04  Robert-André Mauchin  <zebob.m@pengzone.org>

	* ps.po: Updated Pashto translations by Zabeeh Khan.

2008-09-02  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-08-31  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-31  Yair Hershkoviz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-31  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-08-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-30  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-30  Sunil Mohan Adapa  <sunilmohan@fsf.org.in>

	* te.po: Updated Telugu translation done by
	Krishna Babu K <kkrothap@redhat.com>.

2008-08-30  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-29  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-08-29  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-08-28  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-28  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-08-28  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-08-28  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-08-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-28  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-08-28  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-08-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-28  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: Added Maithili translation.

2008-08-27  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-08-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-25  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation


2008-08-25  Goran Rakic  <grakic@devbase.net>

	* LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-08-24  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-08-23  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation.

2008-08-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-23  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-08-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-08-22  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-08-21  Robert-André Mauchin  <zebob.m@pengzone.org>

	* fr.po: Updated French translation.

2008-08-19  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Fábio Nogueira
	and Leonardo Ferreira Fontenelle.

2008-08-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-08-18  Matthias Clasen  <mclasen@redhat.com>

	* ==== Released 2.13.7 ===

2008-08-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-17  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Anton Shestakov.

2008-08-17  Yair Hershkoviz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-14  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Adding Marathi Translations for module 'gtk+/po'

2008-08-14  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Removing the translated mr.po consisting translations for
	'gtk+/po-properties' module

2008-08-13  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi translations

2008-08-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-11  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed typo in the Brazilian Portuguese translation.

2008-08-11  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Henrique
	Machado and Leonardo Fontenelle.

2008-08-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-11  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-11  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada translation

2008-08-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-10  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-06  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-06  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-08-06  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-05  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.13.6 ===

2008-08-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* LINGUAS: Add zh_TW.

2008-08-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-05  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-08-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-07-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-27  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-07-25  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology improvements by Vladimir Melo.

2008-07-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2008-07-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-21  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.13.5 ===

2008-07-21  Tomasz Dominikowski <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation.

2008-07-20  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-07-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-17  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2008-07-17  Runa Bhattacharjee <runabh@gmail.com>

	* ps.po: Added Pashto Translations by Zabeeh Khan

2008-07-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-16  Yair Hershkoviz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-07-15  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-07-13  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-07-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-05  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.13.4 ===

2008-07-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-07-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-29  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Minor update to Catalan translation.

2008-06-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-06-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-06-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-06-13  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.13.3 ===

2008-06-13  Matthias Clasen  <mclasen@redhat.com>

	* POTFILES.in: Remove files that don't exist anymore.

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-06-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-06-08  Yair Hershkoviz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-05  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-06-04  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-06-03  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.13.2 ===

2008-06-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-06-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-06-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-30  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Pick up updated translation from 2.12 branch

2008-05-29  Matthias Clasen <mclasen@redhat.com>

	* === Released 2.13.1 ===

2008-05-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-10  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-05-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-08 Shankar Prasad <prasad.mvs@gmail.com>

	* kn.po: Updated Kannada translations

2008-05-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-30  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-04-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-27  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Tino Meinen.

2008-04-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-23  Kjartan Maraas  <kmaraas@gnome.org>

	* oc.po: Fix build. Please fix the translation if this
	isn't the right way to fix it :-)

2008-04-23  Yannig Marchegay  <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-04-22  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add all the io-gdip-* files and
	gtkmountoperation.c
	* nb.po: Updated Norwegian bokmål translation.

2008-04-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2008-04-21  Yair Hershkoviz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-04-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-04-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-15  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-04-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-04  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-04-04  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Šimo.

2008-04-03  Jordi Mallach  <jordi@sindominio.net>

	* ca@valencia.po: Updated Valencian-Catalan translation by
	Robert Millan.

2008-03-29  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #524115.

2008-03-27  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Update Vietnamese translation

2008-03-24  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-19  Vladimer Sichinava  <vsichi@gnome.org>

	* ka.po: Updated Georgian translation.

2008-03-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2008-03-15  Andre Klapper  <a9016009@gmx.de>

	* POTFILES.in: Added missing files.

2008-03-14  Andre Klapper  <a9016009@gmx.de>

	* de.po: Added missing mnemonic to German version.

2008-03-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Šimo.

2008-03-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-03-12  Sunil Mohan Adapa  <sunilmohan@fsf.org.in>

	* te.po: Added Telugu traslation done by
	Krishna Babu K <kkrothap@redhat.com>.

2008-03-11  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Minor corrections by Robert Millan.
	* ca@valencia.po: New Valencian-Catalan translation by
	Robert Millan, based on the latest Catalan file.

2008-03-04  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-03-02  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated, merge changes from 2-12 branch

2008-02-16  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.13.0 ===

2008-02-18  Runa Bhattacharjee <runabh@gmail.com>

	* kn.po: Added Kannada Translations by Shankar Prasad

2008-02-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2008-02-15  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation (synced with gtk-2-12).

2008-02-14  Amitakhya Phukan <amitakhya@svn.gome.org>

	* as.po: Updated Assamese translations.

2008-02-13  Sunil Mohan Adapa  <sunilmohan@fsf.org.in>

	* te.po: Updated Telugu translation done by
	Krishna Babu K <kkrothap@redhat.com>.

2008-02-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-02-08  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-02-08  Yair Hershkoviz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-02-07  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Anton Shestakov <engored@ya.ru>

2008-01-31  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Šimo.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-31  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-01-31  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-28  Mohammad DAMT  <mdamt@mnots.eu>

	* id.po: Updated Indonesian translation by Muhammad Hilman
	hilman09121991 at yahoo.com

2008-01-25  Petr Kovar <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-01-25  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Synced with gtk-2-12.

2008-01-22  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-01-21  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be.po: Updated Belarusian translation, converted spelling.

2008-01-16  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi Translations given by Sandeep Shedmake.

2008-01-13  Erdal Ronahi  <erdal dot ronahi at gmail dot com>

	* ku.po: Completed Kurdish translation

2008-01-07  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-28  Danishka Navin  <danishka@gmail.com>

	* si.po: Updated Sinhala translation.

2007-12-26  Danishka Navin  <danishka@gmail.com>

	* si.po: Updated Sinhala translation.

2007-12-19  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-12-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-11  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2007-12-09  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Czech Translation updated by Petr Kovar.

2007-11-28  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-11-26  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Pedro de
	Medeiros and myself.

2007-11-26  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-25  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation
	by Vasiliy Faronov <qvvx@yandex.ru>

2007-11-24  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-20  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add icns loader to the files to translate

2007-11-14  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-11-04  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-11-01  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-10-24  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-10-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation update by Ivar Smolin.

2007-10-16  Matthias Clasen <mclasen@redhat.com>

	* === Released 2.12.1 ===

2007-10-09  Michael Terry  <mike@mterry.name>

	* io.po: Update translation.

2007-10-08  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation update by Ivar Smolin.

2007-10-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Added EURO sign to font preview text.

2007-09-29  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation

2007-09-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation fixing some access keys

2007-09-24  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation by Martin Srebotnjak.

2007-09-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-09-23  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed wrong translation.

2007-09-22  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-09-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-09-18  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-09-17  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-09-17  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-17  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-17  Amitakhya Phukan  <amitakhya@svn.gnome.org>

	* as.po: Updated assamese translations.

2007-09-15  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2007-09-15  Takeshi AIHANA <takehsi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-09-14  Vladimer Sichinava  <vsichi@gnome.org>

	* ka.po: Updated Georgian translation.

2007-09-13  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.12.0 ===

2007-09-13  Pramod Raghavendra <pramodleo@yahoo.co.uk>

	* kn.po: Updated Kannada translation by Shankar Prasad.

2007-09-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-09-12  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-09-10  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-09-10  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-09-10  Pramod Raghavendra <pramodleo@yahoo.co.uk>

	* kn.po: Added Kannada translation by Shankar Prasad.

2007-09-08  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-09-08  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Fixed some typos in Basque translation.

2007-09-08  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-09-07  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation

2007-09-07  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Og Maciel <ogmaciel@gnome.org>.

2007-09-07  Ani Peter  <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-09-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-06  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-09-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-09-06  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin

2007-09-06  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Transalation

2007-09-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-09-03  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-03  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-08-31  Pramod Raghavendra <pramodleo@yahoo.co.uk>

	* kn.po: Added Kannada translation by Shankar Prasad.

2007-08-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-08-25 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-08-24  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-08-23  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-23  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-22  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Claude Paroz.

2007-08-21  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-08-19  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-08-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-19  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-17  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-08-16  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-08-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-16  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.skip: Added demo file.

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2007-08-14  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-08-13  Claude Paroz  <claude@2xlibre.net>

	* ga.po: Updated Irish translation on behalf of Sean Burke
	<leftmostcat@gmail.com>. Fixes #456124.

2007-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-07  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-08-04  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-08-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-08-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-01  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-27  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-07-23  Sunil Mohan Adapa  <sunilmohan@gnu.org.in>

	* te.po: Updated Telugu translation, fixes Bug #355842.

2007-07-21 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-07-21  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-21  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.11.6 ===

2007-07-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-07-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-14  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-07-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-07-13  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-10 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-07-10  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed a bug #455049.

2007-07-10  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translations.

2007-07-09  Claude Paroz  <claude@2xlibre.net>

	* uz*: Changed uz to uz@cyrillic and uz@Latn to uz.
	See bug #451164.

2007-07-09  Matthias Clasen  <mclasen@redhat.com>

	* POTFILES.in: Additions, sort alphabetically. (#436965,
	Philip Withnall)

2007-07-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-07  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2007-07-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-07-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-07-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-07-02  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.11.5 ===

2007-07-01  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-06-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-06-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-06-28  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-06-27  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-06-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-22 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-06-22  I. Felix <ifelix@svn.gnome.org>

	* si.po:  Sinhala Translation updated by Danishka Navin
	* LINGUAS: Added Sinhala (si) to The List of Languages.

2007-06-20  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-06-19  Matthias Clasen <mclasen@redhat.com>

	* === Released 2.11.4 ===

2007-06-15  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.11.3 ===

2007-06-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-08  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-06  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.11.2 ===

2007-06-04  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.11.1 ===

2007-06-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update Norwegian bokmål translation.

2007-05-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-29  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-24  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.11.0 ===

2007-05-23  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2007-05-22  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-21  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Backport updated Italian translation from gtk-2-10 branch.

2007-05-20  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add volume button to the list

2007-05-19  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add scale button to the list

2007-05-20  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-05-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-16  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-05-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.

2007-05-12 Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-05-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-05-06  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-05-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-05-05 Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-05-4  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-29  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-04-15  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2007-04-12  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-04-11  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2007-04-07  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2007-03-11  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-03-11  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2007-03-06  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-03-06  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-03-04  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Updated Belarusian translation by Ales Navicki.

2007-03-04  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Added Belarusian Latin translation by Ales Navicki.

2007-03-03  Guillaume Savaton  <llumeao@gmail.com>

	* eo.po: Added Esperanto translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-25  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-22  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-20  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #410019.

2007-02-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-02-16  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2007-02-09  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and Stéphane
	Raimbault (added bug report #406160).

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-23  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-18  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-01-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-01-04  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: Translation updated by Leonardo Ferreira Fontenelle
	bug #357134

2006-12-28  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-25  Guntupalli Karunakar  <karunakar@indlinux.org>

	* hi.po: Fix translation bug #398296

2006-12-23  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translation.

2006-12-13  Amitakhya Phukan  <aphukan@redhat.com>

	* as.po: Added as.po to repository and updated Assamese Translation.

2006-12-13  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-12-13  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-12-12  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish transaltion.

2006-12-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-12-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* POTFILES.in: Replace modules/input/imthai-broken.c with imthai.c.
	* th.po: Updated Thai translation.

2006-11-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-04  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-11-01  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-24  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-22  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-10-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-10-22  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-10-15  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-13  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Kelemen Gábor.

2006-10-05  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Czech translation updated.

2006-10-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-23  Pablo Saratxaga <pablo@mandriva.com>

	* wa.po: Updated Walloon file.
	* {dz,hy,rw,tk,ur}.po: fixed default:LTR translation

2006-09-22  Matthias Clasen  <mclasen@redhat.com>

	* *.po: Copy existing translations for a new string
	from the panel.

2006-09-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-18  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-14  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-14 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation

2006-09-14  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-09-14  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Fixed calendar:YM errors.

2006-09-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-09-13  Guntupalli Karunakar  <karunakar@indlinux.org>

	* hi.po: Remove junk in header & tail.

2006-09-13  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: fixed bad translation (bugid: 355784).

2006-09-13  Swapnil Hajare  <dreamil@gmail.com>

	* mr.po: fixed bad translation (bugid: 355823).

2006-09-13  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-09-13  Guntupalli Karunakar  <karunakar@indlinux.org>

	* hi.po: Fixed bad translation (bugid: 355778).

2006-09-13  David Lodge <dave@cirt.net>

	* en_GB.po: Fixed bad context translations.

2006-09-12  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-09-10  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-06  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-09-06  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-05  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-09-04  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Goran Rakić.

2006-09-04  Michael Natterer  <mitch@imendio.com>

	* hy.po
	* ja.po
	* ka.po
	* tr.po: msgfmt 0.15 chokes on excess and broken plural forms,
	remove / fix them.

2006-09-04  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2006-09-03  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>

2006-09-04  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translation.

2006-09-04  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translation.

2006-09-03  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation.
	* zh_TW.po: Updated Chinese (Taiwan) translation.

2006-09-03  Khandakar Mujahidul Islam  <suzan@bengalinux.org>

	* bn.po: Updated Bengali translation

2006-09-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-01  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translation.

2006-08-30  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-30  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Small fix on Brazilian Portuguese translation.

2006-08-30  I. Felix  <ifelix25@gmail.com>

	* ta.po: Translation updated.

2006-08-28  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Robert-André Mauchin <zebob.m@gmail.com>.

2006-08-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Fixed plural strings.

2006-08-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-25  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-23  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-23  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-20  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-20  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-20  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-18  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-17  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.10.2 ===

2006-08-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-17  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-08-17  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-17  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-08-17  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-17  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translations

2006-08-17  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-17  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation

2006-08-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-16  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-16  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-16  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-08-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-15  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-15  Matthias Clasen  <mclasen@redhat.com>

	* *.po: Adjust a changed msgid.

2006-08-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-08-12  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: updated nepali translation

2006-08-12  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-08-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-10  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-10  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-05  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-05  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-04  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-08-04  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-08-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-08-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-01  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-01  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-07-31  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-31  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-31  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-07-31  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-07-31  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2006-07-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-07-28  Simos Xenitellis  <simos@gnome.org>

	* tt.po: Updated Tatar translationb by Albert Fazlí.

2006-07-27  Ani Peter  <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation.

2006-07-26  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-07-26  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-07-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-07-24  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-07-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-23  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.10.1 ===

2006-07-23  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jonathan Ernst <jonathan@ernstfamily.ch>.

2006-07-23  Matthias Clasen  <mclasen@redhat.com>

	* POTFILES.skip: New file

	* Makefile.in.in: Add POTFILES.skip to DIST

2006-07-22  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-07-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jonathan Ernst <jonathan@ernstfamily.ch>.

2006-07-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-07-22  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-07-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt,po: Updated Portuguese translation.

2006-07-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-20  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-07-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-07-19  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-07-18  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-17  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-17  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-17  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-16  Matthias Clasen  <mclasen@redhat.com>

	* POTFILES.in: Remove gk/paper_names.c.  (#347224,
	Hendrik Richter)

2006-07-16  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation.

2006-07-16  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2005-07-16  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2006-07-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-07-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-07-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-07  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-06  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-07-06  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-07-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-05  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-03  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation

2006-07-02  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.10.0 ===

2006-06-28  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-06-28  Guntupalli Karunakar  <karunakar@indlinux.org>

	* dz.po: Updated Hindi translation by
	Dzongkhalinux team, DIT

2006-06-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-06-26  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian Translation.

2006-06-26  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-26  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Fixes bug: 141244 - Small
	inconsistency in Czech translation.

2006-06-25  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	by Leonid Kanter <leon@asplinux.ru> and
	Alexander Sigachov <alexander.sigachov@gmail.com>

2006-06-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-06-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-06-23  Christian Rose  <menthos@menthos.com>

	* ur.po: Added Urdu translation by
	Zack Ajmal <urdu@zackvision.com>.

2006-06-22  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-22  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-21  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.9.4 ===

2006-06-21  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Partial update for Czech translation.

2006-06-21  Christian Persch  <chpe@cvs.gnome.org>

	* POTFILES.in: Fix for bug #345518, use printbackends/file
	instead of pdf.

2006-06-21  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-20  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-20  I. Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil translation.

2006-06-20  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-19  Matthias Clasen  <mclasen@redhat.com>

	* POTFILES.in: add gtk/updateiconcache.c

2006-06-19  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-19  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-19  I. Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil translation.

2006-06-18  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-06-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-06-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-12  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.9.3 ===

2006-06-12  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-10  Matthias Clasen  <mclasen@redhat.com>

	* POTFILES.in: Add missing files, pointed out
	by Marcel Telka.

2006-06-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-06-06  Pablo Saratxaga <pablo@mandriva.com>

	* wa.po: Updated Walloon file.

2006-06-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-05  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.9.2 ===

2006-06-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-03  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-03  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-05-31  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-05-31  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-30  Ignacio Casal Quinteiro  <icq@cvs.gnome.org>

	* gl.po: Updated Galician Translation.

2006-05-29  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-27  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-05-27  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-05-24  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-05-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-22  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-21  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2006-05-20  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation
	by Alexander Shopov  <ash@contact.bg>

2006-05-20  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-05-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-18  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-05-17  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-17  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-05-17  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-16  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.9.1 ====

2006-05-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-15  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-11  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-10  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-09  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-08  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Dutch translation updated by Tino Meinen.

2006-05-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-06  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-04-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-03  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.9.0 ===

2006-05-04  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-03  Matthias Clasen  <mclasen@redhat.com>

	* POTFILES.in: Add gtkprintoperation-unix.c

2006-05-03  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-02  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-01  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add a whole bunch of missing files.
	* nb.po: Updated Norwegian bokmål translation.

2006-04-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-04-26  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-04-21  David Lodge  <dave@cirt.net>

	* en_GB.po: Translation updated by David Lodge.

2006-04-18  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-04-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-18  Vladimer Sichinava  <alinux@siena.linux.it>

	* ka.po: Updated Georgian translation.

2006-04-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-04-07  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-04-03  Stanislav Brabec  <sbrabec@suse.cz>

	* bn.po, br.po, dz.po, es.po, mk.po, ru.po, xh.po: Context
	translation bug fixes (#336645).

2006-04-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-04-01  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated with context string removed

2006-03-21  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated nepali translation
		LTR made default

2006-04-01  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Added Oriya translation.

2006-03-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2006-03-30  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Progress bar fix (#336645).

2006-03-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2006-03-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-03-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-08  Pablo Saratxaga <pablo@mandriva.com>

	* br.po: Updated Breton (Thierry Vignaud <tvignaud@mandriva.com>)

2006-03-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-05  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Remove progress bar label translation before "|".

2006-03-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-03-01  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-02-28  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2006-02-21  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-16  Abel Cheung  <maddog@linuxhall.org>

	* zh_HK.po: New Chinese (Hong Kong) translation
	* zh_TW.po: Updated Chinese (Taiwan) translation

2006-01-07  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-06  Rajesh Ranjan  <rranjan@redhat.com>

	* hi.po: Updated Hindi translation for Bug 325940.

2006-01-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-12  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix mnemonic key

2005-12-12  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-12-09  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-11-21  Pablo Saratxaga  <pablo@walon.org>

	* wa.po: Updated Walloon file

2005-11-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Adjusted wording.

2005-11-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Fixed typo.

2005-11-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-11-16  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Vital Khilko.

2005-11-10  Simos Xenitellis  <simos@gnome.org>

	* tt.po: Added Tatar translation Albert Fazlí.

2005-11-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-10-27  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by Misu Moldovan.

2005-10-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-10-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed typos reported by
		kano@na.rim.or.jp.

2005-10-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-10-20  Runa Bhattacharjee  <runa@bengalinux.org>

	* bn.po: Updated Bengali (bn) Translation
	by Progga <progga@BengaLinux.Org>

2005-10-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Fixed translations with context (thanks to Sergej Chodarev).

2005-10-17  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-17  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-10-17 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-10-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-10-14  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Add a bunch of files with translatable
	strings. Most of them don't concern us here, but they
	may someday.
	* en_CA.po: Updated Canadian English translation.

2005-10-13  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-03  Matthias Clasen <mclasen@redhat.com>

	* pt.po: Apply a patch to remove context from
	translations.  (#317867, Duarte Henriques)

2005-09-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-09-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-09-06  Matthias Clasen  <mclasen@redhat.com>

	* Makefile.in.in: Tell xgettext about all the
	printf-like functions we use.

2005-09-05  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-08-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-08-31  Baris Cicek <baris@teamforce.name.tr>

	* ku.po: Added Kurdish Translation from Erdal Ronahi

2005-08-28  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-28  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation.

2005-08-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-08-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-24  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.8.2 ===

	* === Released 2.8.1 ===

2005-08-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-23  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-23  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Fixed Lithuanian translation.

2005-08-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-08-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-15  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-08-15  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2005-08-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-13  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.8.0 ===

2005-08-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-08-13  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-08-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-08-12  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-09  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-08-09  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Bugfixes.

2005-08-07  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-08-04  Sunil Mohan Adapa  <sunil@atc.tcs.co.in>

	* te.po: Added Telugu translation done by
	Prajasakti Localisation Team
	<localisation@prajasakti.com>

2005-08-04  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Change translation of Justify|_Fill to _Blocksatz.

2005-08-02  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.7.5 ===

2005-08-03  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Remove translation context of progress cell renderer.
	* de.po: Remove translation context from keyboard labels.

2005-08-01  Martin Kretzschmar  <martink@gnome.org>

	* de.po: untranslate translation context of progress cell renderer

2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk updates to Finnish translation for new
	gnome.fi website.

2005-07-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2002-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-07-30  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation (now only keyboard
	key names not translated)

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.

2005-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-07-26  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-07-25 Matthias Clasen <mclasen@redhat.com>

	* Makefile.in.in: Call msgfmt with -c to catch
	format string errors.

	* ar.po: Add a missing Plural-Forms declaration, copied
	from ar.po in nautilus.

	* zh_CN.po: fix a format string error discovered by msgfmt -c.

2005-07-25 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-07-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-23  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po Updated Traditional Chinese translation.

2005-07-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-07-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-22  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.7.4 ===

2005-07-22  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-07-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-07-22  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-21  Christian Rose  <menthos@menthos.com>

	* hy.po: Added Armenian translation by
	Lilit Azizbekyan <lilita@support17> and
	Lilit Sargsyan <magicliliac@yahoo.co.uk>.

2005-07-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-07-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-07-16  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-07-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-15  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.7.3 ===

2005-07-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish trasnslation

2005-07-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-07-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-13  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-07-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-09  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2005-07-08  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-08  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.7.2 ===

2005-07-08  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-07-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-01  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.7.1 ===

2005-07-01  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-06-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-22  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-06-20  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.7.0 ===

2004-06-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-14  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Don't translate placeholders, to be consistent with other
	packages.

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-12  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-12  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian translation.
	* no.po: Updated Norwegian translation.

2005-06-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-11  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-06-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-10  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2005-06-10  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-10  Matthias Clasen  <mclasen@redhat.com>

	* POTFILES.in: Add gdk/keyname-table.h

2005-06-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-08  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-29  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated nepali Translation

2005-05-27  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po:
	- translation updated

2005-05-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-05-18  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-05-16  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated nepali Translation

2005-05-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-05-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-05-10  Pawan Chitrakar  <pawan@mpp.org.np>

	* ne.po: Updated nepali translation

2005-05-02  Nguyen Thai Ngoc Duy  <pclouds@gmail.com>

	* vi.po: Fixed calendar:MY

2005-05-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-04-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-04-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-04-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-22 Dan Korostelev <dan@ats.energo.ru>

	* ru.po: Updated Russian translation.

2005-04-19  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2005-04-13  Iaki Larraaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-04-11  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-04-11  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-04-09  Matthias Clasen  <mclasen@redhat.com>

	* POTFILES.in: Add some files.

2005-04-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-07  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2005-04-07  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-04-06  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-04-05  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2005-04-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-04-03  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-03-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-30  Steve Murphy <murf@e-tools.com>

	* rw.po: Updated Kinyarwanda po file.

2005-03-30  Estêvão Samuel Procópio <tevaum@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese Translation.

2005-03-30  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-27  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-03-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-03-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-03-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-08  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-03-05  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@go.ro>.

2005-03-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-04  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-03-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-03-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-17  Jordi  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-16  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Updated Xhosa translation.

2005-02-14  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation.

2005-02-11  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-11  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: A bugfix.

2005-02-11  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-02-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-10  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2005-02-09  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-08  Christian Rose  <menthos@menthos.com>

	* xh.po: Added Xhosa translation by
	Adi Attar <adi@canonical.com>.

2005-02-06  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2005-01-30  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-01-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-15  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-01-15  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation and Fixed wrong translation with a context.

2005-01-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-01-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-10  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-09  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-01-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-01-08  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-01-08  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.6.1 ===

2005-01-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-06  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-01-06  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-01-05  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-01-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-01-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-01  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated SPanish translation.

2004-12-31  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Reverted the terminology change.
	If people would only agree on terminology...

2004-12-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Minor terminology change.

2004-12-20  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-12-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-12-18  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2004-12-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Minor terminology fix.

2004-12-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-12-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-12-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-12-16  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.6.0 ===

2004-12-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-16  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-12-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation

2004-12-08  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-12-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2004-12-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-12-03  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Updated Northern Sotho translation.

2004-12-02  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.5.6 ===

2004-11-30  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Added Northern Sotho translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-11-27  Matthias Clasen  <mclasen@redhat.com>

	* POTFILES.in: Add gdk/gdkpango.c.  (pointed out by
	Marcel Telka)

2004-11-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish transalation.

2004-11-22  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-11-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-11-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a couple of strings in the Danish translation.

2004-11-20  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-11-19  Christian Rose  <menthos@menthos.com>

	* rw.po: Added Kinyarwanda translation by
	Steve Murphy <murf@e-tools.com>.

2004-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Fix conflicting mnemonics.

2004-11-15  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2004-11-14  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-11-12  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.5.5 ===

2004-11-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-05  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2004-11-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-11-03  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-10-27  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.5.4 ===

2004-10-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2004-10-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add.

2004-10-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-10-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-10-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added missing files.

2004-10-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-10-09  Tor Lillqvist  <tml@iki.fi>

	* makefile.mingw: Remove, had been left here by mistake.

2004-10-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-10-07  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-03  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-29  Matthias Clasen  <mclasen@redhat.com>

	* Makefile.in.in: Add Q_ to the keywords recognized by
	xgettext.  (#154062, Damon Chaplin)

2004-09-29  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team

2004-09-27  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* az_IR.po: Added Iranian Azerbaijani translation by Amir Hedayaty
	<amir@bamdad.org>.

2004-09-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-19  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.5.3 ===

2004-09-17  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-09-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-09-05  Marius Andreiana <marius galuna.ro>

	* ro.po: updated

2004-09-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-31  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic Translation

2004-08-29  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2004-08-27  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-25  David Lodge <dave@cirt.net>

	* ang.po: Updated Old English translation

2004-08-25  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Some consistency fixes.

2004-08-25  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.5.2 ===

2004-08-23  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Added Bosnian translation by
	Kenan Hadžiavdić <kenanh@frisurf.no>.

2004-08-15  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-08-09  David Lodge <dave@cirt.net>

	* ang.po: Updated Old English translation

2004-08-04  Pablo Saratxaga  <pablo@mandriva.com>

	* br.po,wa.po: Updated Breton and Walloon files

2004-08-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-01  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.5.1 ===

2004-07-30  Kartik Mistry  <kartik_m@magnet-i.com>

	* gu.po: Updated Gujarati Translation.

2004-07-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Fix for #148437. Thanks to Robert Ögren for
	discovering the problem.

2004-07-22  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Afonso Celso Medina <afmedina@uol.com.br>.

2004-07-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-07-21  Christian Rose  <menthos@menthos.com>

	* uz.po: Updated Uzbek translation by
	Mashrab Kuvatov <kmashrab@sat.physik.uni-bremen.de>.

2004-07-21  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

Tue Jul 20 02:53:26 2004  Soeren Sandmann  <sandmann@daimi.au.dk>

	* === released 2.5.0 ==

	* Makefile.in.in: Revert INTLTOOL changes

2004-07-18  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-07-16  Matthias Clasen  <mclasen@redhat.com>

	* POTFILES.in: Add missing files.  (#147688,
	Christian Rose)

2004-07-15  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2004-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-07-04  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2004-06-29  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-06-24  Alexander Shopov  <ash@contact.bg>

	* bg.po: Fixed LTR translation

2004-06-08  Paan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali translation

2004-06-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raikov <zbrox@i-space.org>

2004-05-29  Christian Rose  <menthos@menthos.com>

	* tk.po: Added Turkmen translation by
	Gurban Mühemmet Tewekgeli <gmtavakkoli@yahoo.com>.

2004-05-03  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file

2004-04-30  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.4.1 ===

2004-04-27  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-27  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-04-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-04-25  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-04-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-04-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-04-24  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-04-21  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-04-20  John C Barstow  <jbowtie@amathaine.com>

	* mi.po: Updated Maori translation
	from Wesley Parish <wes.parish@paradise.net.nz>.

2004-04-19  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-04-18  Sami Pesonen  <sampeson@iki.fi>

	* fi.po: Updated Finnish
 translation.

2004-04-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-04-18  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Raphael Higino <raphaelh@uai.com.br>.

2004-04-17  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-04-17  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po, sr@ije.po: Updated Serbian translations.

2004-04-17  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation from Rhys Jones.

2004-04-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-04-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-04-16  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-16  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-04-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-04-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-04-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-16  Yuriy Syrota  <rasta@cvs.gnome.org>

	* uk.po: Updated Ukrainian translation.

2004-04-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-04-15  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-04-15 Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-04-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-04-15  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-04-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-15  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-15  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-04-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-14  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-04-13  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-04-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi` <alessiodessi@tiscali.it>.

2004-04-11  John C Barstow  <jbowtie@amathaine.com>

	* mi.po: Updated Māori translation.

2004-04-09  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-10  Pablo Saratxaga  <pablo@mandriva.com>

	* {af,br,eu,gu,hr,mi,ml,mr,ne,pa,uz*}.po: corrected the
	"default:LTR" entries.

2004-04-10  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-04-09  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation.

2004-04-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-04-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by
	Gujarati Team <magnet@magnet-i.com>.

2004-04-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-04-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-04-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-07  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Alex Camacho Castilho <gnomebr@uol.com.br>.

2004-04-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-07  Yuriy Syrota  <rasta@cvs.gnome.org>

	* uk.po: Updated Ukrainian translation.

2004-04-07  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation by
	Helgi Þormar Þorbjörnsson  <helgi@trance.is>

2004-04-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-07  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-04-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-04-06  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file
	* ja.po: defined pluralform

2004-04-06  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2004-04-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation and
	Fixed wrong message
	reported by Konosuke Watanabe <nosuke@csc.ne.jp>.

2004-04-03  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-03-31  Christian Rose  <menthos@menthos.com>

	* af.po: Updated Afrikaans translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-03-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-03-30  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file
	* eu.po: Updated Basque file (Hizkuntza Politikarako Sailburuordetza)

2004-03-29  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-03-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-03-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-03-25  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2004-03-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2004-03-24  Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-03-22  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Punjabi translation by
	Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-03-21 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Update Irish translation.

2004-03-21  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-21  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-21  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-20  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2004-03-19  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-19  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-19  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po, sr@ije.po: Updated Serbian translations.

2004-03-18  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-18  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-03-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* mr.po: Added Marathi translation by
	Indictrans Team <indictrans@fastmail.fm>.

2004-03-18  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-17  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation.

2004-03-17  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-03-17  Sayamindu Dasgupta <sayamindu@clai.net>

	* bn.po: Updated Bengali translation by
	Progga <abulfazl@juniv.edu>

2004-03-16  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British translation

Tue Mar 16 13:17:18 2004  Owen Taylor  <otaylor@redhat.com>

	* === Released 2.4.0 ===

2004-03-16  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-03-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-03-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-16  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-03-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-16  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-03-16  Changwoo Ryu  <cwryu@idis.co.kr>

	* ko.po: Updated Korean translation.

2004-03-15  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-03-15  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-03-15  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation
	by Mi?u Moldovan  <dumol@go.ro>

2004-03-15  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-03-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-15  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-03-14  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: some fixes to Ukrainian translation.

2004-03-13  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-03-12  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-12  ?œygimantas Beru?ka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-10  M?tin ?mirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-10  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-03-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-03-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-03-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-03-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-03-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi` <alessiodessi@tiscali.it>.

2004-03-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-09  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

Tue Mar  9 10:04:02 2004  Owen Taylor  <otaylor@redhat.com>

	* === Released 2.3.6 ===

2004-03-09  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-03-09  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-03-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-03-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-03-09  Sanlig Badral  <badral@openmn.org>
	* mn.po: Updated Mongolian translation.

2004-03-09  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-03-09  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-09  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po, sr@ije.po: Updated Serbian translations.

	* POTFILES.in: Added gtk/gtkpathbar.c.

2004-03-08 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-03-08  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation from Rhys Jones.

2004-03-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: updated Danish translation.

2004-03-07  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation to "405
	translated messages, 2 fuzzy translations" status.

2004-03-07  M?tin ?mirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-03-07  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-03-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-07  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-03-07  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-06  M?tin ?mirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-03-06  ?œygimantas Beru?ka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-06  Aratur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-06  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-03-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-03-06  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po, sr@ije.po: Updated Serbian translation.

2004-03-05  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-03-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-03-04  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-03-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-03-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-03-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-03  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation

2004-03-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-03-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-03  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

Tue Mar  2 17:06:05 2004  Owen Taylor  <otaylor@redhat.com>

	* === Released 2.3.5 ===

2004-03-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Corrected three strings.

2004-03-02  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-03-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi` <alessiodessi@tiscali.it>.

2004-03-02  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-03-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-03-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-29  Adam Weinberger  <adamw@FreeBSD.org>

	* en_CA.po: Updated Canadian English translation.

2004-03-01  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po, sr@ije.po: Updated Serbian translation.

2004-02-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-29  Arafat medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-28  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-27  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-02-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-02-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-02-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-26  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2003-02-25  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai (th) translation.

2004-02-25  Danilo ? egan  <dsegan@gmx.net>

	* sr@ije.po: Added Serbian Jekavian translation by
	Bojan Suzi? <bojans@teol.net>.

2004-02-25  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-25  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

Tue Feb 24 19:12:07 2004  Owen Taylor  <otaylor@redhat.com>

	* === Released 2.3.4 ===

2004-02-24 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translations.

Tue Feb 24 14:45:03 2004  Owen Taylor  <otaylor@redhat.com>

	* === Released 2.3.3 ===

2004-02-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-24  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-04-24  Adam Weinberger  <adamw@FreeBSD.org>

	* en_CA.po: Updated Canadian English translation.

2004-02-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-24  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-24  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-02-23  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-02-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Fixed Albanian translation.

2004-02-23  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-23  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-23  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ta.po: Updated Tamil translation by
	Dinesh Nadarajah <dinesh_list@sbcglobal.net>

2004-02-22  M?tin ?mirov  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2004-02-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Use %m instead of %b for month in gtkfilechooser
	date.

2004-02-20  Christian Rose  <menthos@menthos.com>

	* en_CA.po: Added Canadian English translation by
	Adam Weinberger <adamw@FreeBSD.org>.

2004-02-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Fixed Albanian translation.

2004-02-19  Alessio Frusciante  <algol@serverone.firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi` <alessiodessi@tiscali.it>.

2004-02-19  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Reviewed Serbian translation.

2004-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-17  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-02-16  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai (th) translation.

2004-02-15  M?tin ?mirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-13  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-02-12  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-11  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-11  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-02-10  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-02-09  Christian Rose  <menthos@menthos.com>

	* mi.po: Updated Maori translation by
	John C Barstow <jbowtie@amathaine.com>.

2004-02-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-08  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-08  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi`.

2004-02-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-06  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-05  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-05  M?tin ?mirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-05  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-02-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-02  Pablo Saratxaga  <pablo@mandriva.com>

	* uz*.po: changed default for Uzbek; now just "uz"
	is in cyrillic and "uz@Latn" for latin; "uz@Cyrl" has been removed

2004-02-02 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-02-02  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-01  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added missing files.

2004-02-01  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-31  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-31  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-01-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-30  Christian Rose  <menthos@menthos.com>

	* mi.po: Updated Maori translation by
	John C Barstow <jbowtie@amathaine.com>.

2004-01-30  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-01-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-29  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-01-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-28  Changwoo Ryu  <cwryu@debian.org>

	* POTFILES.in: Removed modules/input/imhangul.c.

2004-01-27  Christian Rose  <menthos@menthos.com>

	* mi.po: Updated Maori translation by
	John C Barstow <jbowtie@amathaine.com>.

2004-01-27  ?smund Skj?Šveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.
	* ChangeLog: Removed leftover conflict indicator.

2004-01-26  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-01-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-26  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added entries.

2004-01-26  Christian Rose  <menthos@menthos.com>

	* mi.po: Added Maori translation by
	John C Barstow <jbowtie@amathaine.com>.

2004-01-25  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-23  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-01-21 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-21  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-01-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-01-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-19  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-19  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-01-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-19  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file

2004-01-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-18 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-01-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-18  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-18  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

Sat Jan 17 23:41:37 2004  Matthias Clasen  <maclas@gmx.de>

	* af.po: Added Afrikaans file.

Sat Jan 17 23:12:45 2004  Matthias Clasen  <maclas@gmx.de>

	* README.translators: Add a hint regarding the split.

	* *.po: Move the property blurbs and nicks to the
	po files in ../po-properties.

	* Makefile.in.in: Remove --keyword=P_ again, since
	the property blurbs and nicks are now collected in
	a separate domain, see ../po-properties.

2004-01-17  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file
	* br.po: Added Britton file

2004-01-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

Fri Jan 16 23:56:43 2004  Matthias Clasen  <maclas@gmx.de>

	* Makefile.in.in: Add --keyword=P_ to the xgettext
	invocation, since property blurbs and nicks are
	now marked with P_().

2004-01-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-15  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-14  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-14 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Update Irish translation.

2004-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-13  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-10  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004.01.09  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2004-01-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-09  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-01-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-08  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Fix a couple of small mistakes in previous commit.

2004-01-08  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Welsh translation update by Rhys Jones <rhys@sucs.org> and
	myself.

2004-01-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech transltion.

2004-01-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-05  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.
	* POTFILES.in: Added gdk-pixbuf/gdk-pixbuf.c.

2004-01-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-04  ?smund Skj?Šveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-03  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2004-01-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-02  T?µivo Leedj?€rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2004-01-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-02  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-01-01  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Added Bangla translation by
	of Ankur group <gnome-translation@bengalinux.org>.

2004-01-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-01  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2004-01-01  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2004-01-01  ?smund Skj?Šveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-31  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-12-31  ?œygimantas Beru?ka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation by Tomas Kuliavas.

2003-12-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed typo thanks to Gustavo N. Silva.

2003-12-29  Christian Rose  <menthos@menthos.com>

	* hr.po: Updated Croatian translation by
	Robert Sedak <robert.sedak@sk.tel.hr>.

2003-12-27  ?smund Skj?Šveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-25  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: finalized updated.

2003-12-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-23  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: semi-updated translation.

2003-12-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-12-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po Updated Spanish translation.

2003-12-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-12-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-12-19  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-12-19  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-12-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-12-16  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-15  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-12-14  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-12-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation

2003-12-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po Updates Spanish translation.

2003-12-11  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-12-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2003-12-05  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Added Thai (th) translation.

2003-12-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-12-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-12-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-12-03  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-12-03  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added gtk/gtkfilesystemwin32.c.

2003-12-02  ?smund Skj?Šveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-11-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-22  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2003-11-20  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Another update.

2003-11-20  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-11-15  Arkadiusz Lipiec <arkadiusz.lipiec@gazeta.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>

2003-11-14  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-11-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-11-12  ?smund Skj?Šveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-11-11  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-11-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-11-09  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-11-07  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Commit ported translation for real this time. Blydi CVS.

2003-11-06  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-04  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Translation ported from gnome-2-4 branch.

2003-11-04  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-04  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2003-11-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

Mon Nov  3 22:41:08 2003  Matthias Clasen  <maclas@gmx.de>

	* POTFILES.in: Add gtk/gtkactiongroup.c

2003-11-03  Federico Mena Quintero  <federico@ximian.com>

	* POTFILES.in: Added gtkfilechooser.c, gtkfilechooserdefault.c,
	gtkfilesystemmodel.c, gtkfilesystemunix.c.

2003-11-02  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2003-11-02  ?smund Skj?Šveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-10-31  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-10-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-10-29  ?smund Skj?Šveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation. Resolved a number
	of CVS conflicts.

2003-10-28  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-10-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-10-07  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-06  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-10-06  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn: Updated Serbian translation.

2003-10-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2003-10-05  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-10-04  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2003-10-04  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.

2003-10-04  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-30  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-25  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-09-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	David Bellot <David.Bellot@inrialpes.fr>.

2003-09-18  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-15  KAMAGASAKO Masatoshi  <mkama@aurorasd.co.jp>

	* ja.po: Updated Japanese translation.

2003-09-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Besnik Bleta <besnikbleta@hotmail.com>

2003-09-07  Pablo Saratxaga  <pablo@mandriva.com>

	* uz*.po: Added Uzbek files

2003-09-02  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
		Mi?u Moldovan  <dumol@go.ro>

2003-09-02  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: merged Japanese translation by
	Takeshi AIHANA <aihana@gnome.gr.jp>.

2003-08-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation by
	Besnik Bleta <besnikbleta@hotmail.com>.

2003-08-24  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-23  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-22  Christian Rose  <menthos@menthos.com>

	* ne.po: Added Nepali translation by
	Pawan Chitrakar <pawan@nplinux.org>.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-16  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-07  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2003-08-01  Richard Allen  <ra@ra.is>

	* is.po: Added icelandic translation

2003-07-11  Matthias Clasen  <maclas@gmx.de>

	* POTFILES.in: Add gtkcolorbutton.c and gtkfontbutton.c.

2003-07-07  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file

Wed Jul  2 18:00:32 2003  Owen Taylor  <otaylor@redhat.com>

	* POTFILES.in: add gtkicontheme.c

2003-06-30  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2003-06-29  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file
	* az.po: corrected syntax error
	* {am,cy,en_GB,ga,gl,hi,hr,lt,mk,mn,ro}.po: fixed default:LTR entry


2003-06-25  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Also updated the Tamil file on HEAD...

2003-03-24  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2003-06-22  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-06-17  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-06-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-12  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-06-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-06-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Juan Manuel Garc?­a Molina <juanma_gm@wanadoo.es>.

2003-06-03  Christian Rose  <menthos@menthos.com>

	* li.po: Added Limburgish translation by
	Mathieu van Woerkom <mathieu.brabants.org>.

2003-06-03  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Added gdk-pixbuf/io-pcx.c and
	gtk/gtkcalendar.c

2003-06-02  Noah Levitt  <nlevitt@columbia.edu>

	* ta.po: Converted from broken-TSCII to UTF-8.

2003-05-31  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

Thu May 29 09:46:26 2003  Hidetoshi Tajima  <hidetoshi.tajima@sun.com>

	* POTFILES.in: add gtk/gtkimmodule.c (#113850)

2003-05-19 Arafat Medini <lumina@silverpen.de>

	* ar.po: Added Arabic translation by Arabeyes.

2003-05-18  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-09  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-07  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-05  Christian Rose  <menthos@menthos.com>

	* sr.po, sr@Latn.po: Added Serbian translation by
	Danilo ? egan <dsegan@gmx.net>.
	* sp.po: Removed. Replaced by sr@Latn.po.

2003-04-29  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-04-23  Abel Cheung  <maddog@linux.org.hk>

	* az.po: Mark incorrect entry as fuzzy (failed msgfmt check).

2003-04-13  Badral Sanlig  <badral@users.sf.net>

	* mn.po: Updated Mongolian translation.

2003-04-13  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-04-11  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish translation.

2003-04-04  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translaion.

2003-04-02  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-03-31  Raphael Finkel <raphael@cs.uky.edu>

	* yi.po: Updated Yiddish translation by
	Raphael Finkel <raphael@cs.uky.edu>.

2003-03-26  Christian Rose  <menthos@menthos.com>

	* yi.po: Updated Yiddish translation by
	Raphael Finkel <raphael@cs.uky.edu>.

2003-03-24  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Carlos Perell?³ Mar?­n <carlos@gnome-db.org>.

2003-03-23  Christian Rose  <menthos@menthos.com>

	* yi.po: Updated Yiddish translation by
	Raphael Finkel <raphael@cs.uky.edu>.

2003-03-20  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>

2003-03-20  Metin Amiroff  <metin@karegen.com>

	* az.po: updated Azerbaijani translation.

2003-03-06  Metin Amiroff  <metin@karegen.com>

	* az.po: minor changes on Azerbaijani translation.

2003-02-25  Christian Rose  <menthos@menthos.com>

	* yi.po: Updated Yiddish translation by
	Raphael Finkel <raphael@cs.uky.edu>.

2003-02-24  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2003-02-22  Metin Amiroff  <metin@karegen.com>

	* az.po: minor changes on Azerbaijani translation.

2003-02-19  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Fixed a hotkey mistake.

2003-02-18  Roozbeh Poruander  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2003-02-17  Pablo Saratxaga  <pablo@mandriva.com>

	* ta.po,vi.po: fixed "default:LTR" entry

2003-02-17  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2003-02-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-14  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-12  Christian Rose  <menthos@menthos.com>

	* yi.po: Added Yiddish translation by
	Raphael Finkel <raphael@cs.uky.edu>.

2003-02-09  Christian Rose  <menthos@menthos.com>

	* en@IPA.po: Removed. It doesn't contain translations anyway.

2003-02-08  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-08  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Arman.

2003-02-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes for problems catched in translation review.

2003-02-04  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-26  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@en2china.com>.

2003-01-26  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.

2003-01-22  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Fixed bug #103087.

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Sanlig Badral <badral@chinggis.com>.

2003-01-16  German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2003-01-15  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Fixed another couple of strings in Spanish translation.

2003-01-15  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated a couple of strings in Spanish translation.

2003-01-15  Pablo Saratxaga  <pablo@mandriva.com>

	* vi.po: Updated Vietnamese file
	* el.po,hi.po,ru.po: fixed syntax errors

2003-01-15  Kang Jeong-Hee  <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation by
	Young-Ho, Cha <ganadist@mizi.com>.

2003-01-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-14  Benjamin Greiner  <nadaschauher@gmx.de>

	* de.po: Fixed a small bug.

2003-01-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-09  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-07  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Fixed bug #102758.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-01-06  Christian Neumair  <chris@gnome-de.org>

	* .cvsignore: Added "missing".
	* de.po: Updated German translation.

2003-01-06  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-01-06  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-05  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation
	* saved Changelog as UTF8

2003-01-01  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-12-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	* from Russian team <gnome-cyr@gnome.org>.

2002-12-20  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Un translation.

2002-12-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2002-12-18  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-12-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	* from Russian team <gnome-cyr@gnome.org>.

2002-12-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2002-12-17  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2002-12-16  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-12-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-12  Yanko Kaneti  <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

Wed Dec 11 14:06:50 2002  Owen Taylor  <otaylor@redhat.com>

	* po/Makefile.in.in: Fix problem from recent commit where
	non GNU-format message catalogs would be installed in
	datadir. Remove some leftover setting of PATH=../src:$PATH.

2002-12-11 Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-12-11  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-10  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-10  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2002-12-09  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2002-13-09  Artis Trops  <hornet@navigator.lv>

	* lv.po: Added Latvian translation by Artis Trops.

2002-12-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-12-07  Andras Timar  <timar@gnome.hu>

	* hu.po : Updated Hungarian Translation.

2002-12-07  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2002-12-03  Miloslav Trmac <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-04  Marius Andreiana <marius galuna.ro>

	* ro.po: updated

Tue Dec  3 20:40:56 2002  Owen Taylor  <otaylor@redhat.com>

	* Makefile.in.in: Use datadir, not $(prefix)/share. (#89339)

2002-12-03  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-11-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-11-26  Daniel Elstner  <daniel.elstner@gmx.net>

	* de.po: Fix invalid UTF-8 in comment.

2002-11-25 Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Massive copy-paste from stable branch.

2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.

2002-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-11-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.
	* POTFILES.in: Added missing files.

2002-11-18  Abi Brady  <morwen@evilmagic.org>

	* en_GB.po:  Updated British Translation.

2002-11-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-11-17  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-11-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-11-09  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-10-28  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belorusian translation from
	Ales Nyakhaychyk <i18b@infonet.by>.

2002-10-26 Szabolcs Ban <shooby@gnome.hu>

	* hu.po : Updated Hungarian Translation.

2002-10-25  Marius Andreiana <marius galuna.ro>

	* ro.po: updated

2002-10-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-10-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-09-24  German Poo Caaman~o <gpoo@ubiobio.cl>

	* es.po: Fixed bug #93072 by Juan Manuel Garc???­a Molina
			<juanma_gm@wanadoo.es>.

2002-09-09  Yanko Kaneti <yaneti@declera.com>

	* bg.po: "Translate" "default:LTR" correctly. ..doh..

2002-08-20  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: updated Persian translation.

2002-08-19  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: updated the translations a little.

2002-08-13  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: merge with gtk+-20 branch's translation

2002-08-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Merged Sun changes that made sense.

2002-07-30  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation.

2002-06-23  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Converted to UTF-8.

2002-06-19  Andrew V. Samoilov  <kai@cmail.ru>

	* ru.po: Updated Russian translation.
	* uk.po: Updated Ukrainian translation.

2002-06-18  Yanko Kaneti <yaneti@declera.com>

	* bg.po (added): Bulgarian translation by
	Borislav Aleksandrov <B.Aleksandrov@cnsys.bg>.

2002-06-13  Christian Rose  <menthos@menthos.com>

	* desk.pl, update.pl, update.sh, README.tools: Removed. These are
	obsoleted by intltool.

2002-06-10  Naba Kumar <kh_naba@users.sourceforge.net>

	* hi.po: Added new hindi translation.

Mon Jun 03 16:42:53 2002  George Lebl <jirka@5z.com>

	* cs.po: update

2002-06-02  Christian Rose  <menthos@menthos.com>

	* ca.po: Updated Catalan translation by
	Jordi Mallach <jordi@sindominio.net> (also UTF-8 now).

2002-05-17  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-05-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-13  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-05-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-05-04  Pablo Saratxaga  <pablo@mandriva.com>

	* ca.po: Updated Catalan file

2002-05-01  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-04-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-04-28  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by ???mer.

2002-04-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-04-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-04-22  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-04-22  Abel Cheung  <maddog@linux.org.hk>

	* README.translators: Added some few info.
	* zh_TW.po: Updated traditional Chinese translation.

2002-04-20  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2002-04-16  Pablo Saratxaga  <pablo@mandriva.com>

	* vi.po: Updated Vietnamese file

2002-04-16  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov
	(accelerators added).

2002-04-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov.

2002-04-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-13  Abigail Brady  <morwen@evilmagic.org>

	* en_GB.po: Updated British translation.

2002-04-11  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Christophe Fergeau <christophe.fergeau@laposte.net>.

2002-04-10  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-04-08  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Christophe Fergeau <christophe.fergeau@laposte.net>.

2002-04-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-06  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-05  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-04-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-02  T???µivo Leedj???€rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-04-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-04-02  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-04-01  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov.

2002-03-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-03-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-21  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-03-20  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-18  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-03-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-03-16  Christian Meyer  <chrisime@gnome.org>

	* de.po: Fixed many typos + small update.

2002-03-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-09  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2002-03-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-03-08  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Last-minute update.

2002-03-07  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-07  Carlos Perello Marin <carlos@gnome-db.org>

	* es.po: Updated Spanish translation.

2002-03-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-06  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation (by Ronald Hummelink).

2002-03-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-03-06  Germ??n Poo-Caama???±o <gpoo@ubiobio.cl>

	* es.po: Updated spanish translation.

2002-03-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-03-03  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-02  Sven Neumann  <sven@gimp.org>

	* de.po: updated German translation.

2002-03-01  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-01  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-02-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-28  T???µivo Leedj???€rv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2002-02-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-02-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-28  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-02-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-02-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-02-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-24  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated for release.

2002-02-24  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-02-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-23  Pablo Saratxaga  <pablo@mandriva.com>

	* cy.po: Added Welsh translation

2002-02-21  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilg???Œn.

Sun Feb 17 21:24:55 2002  Owen Taylor  <otaylor@redhat.com>

	* POTFILES.in: Add io-wbmp.c.

2002-02-16  T???µivo Leedj???€rv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2002-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-02-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-02-09  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-09  Pauli Virtanen  <ptvirtan@cc.hut.fi>

	* fi.po: Updated Finnish translation and converted it to UTF-8.

2002-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-02-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-03  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-02-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

Thu Jan 31 09:41:09 2002  Owen Taylor  <otaylor@redhat.com>

	* POTFILES.in: Add missing files (Christian Rose
	#70165)

2002-01-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-01-29  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-01-28 Szabolcs Ban <shooby@gnome.hu>

	* hu.po : Updated Hungarian Translation.

2002-01-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Converted to UTF-8 (I read the README but
	forgot to do it before).

2002-01-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a few type errors. :-)

2002-01-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation and converted it to UTF-8.

2002-01-24 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po : Updated Malay Translation.

2002-01-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-01-16 Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2002-01-13 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po : Added Malay Translation.

2002-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¥l) translation.

2002-01-07  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-01-04  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-28  Vasif Ismailogu MD  <azerb_linux@hotmail.com>

	* az.po: updating Azerbaijani translation file

2001-12-22  Vasif Ismailogu MD  <azerb_linux@hotmail.com>

	* az.po: updating Azerbaijani translation file

2001-12-22  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated

2001-12-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-15  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated

2001-12-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¯?????œ) translation.

2001-12-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-11  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	He Qiangqiang <carton@263.net>. The old one is out of date.

2001-12-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¯?????œ) translation.

2001-12-04  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¯?????œ) translation.

2001-11-28  Carlos Perell Mar???¯?????œ <carlos@gnome-db.org>

	* es.po: Some fixes.

Sat Nov 24 13:19:58 2001  Owen Taylor  <otaylor@redhat.com>

	* nl.po: Fix invalid UTF-8.

2001-11-20  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-11-16  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilgn.

2001-11-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¯?????œ) translation.

2001-11-11  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilgn.

2001-11-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-11-05  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated

2001-11-03  Tor Lillqvist  <tml@iki.fi>

	* makefile.mingw: Update according to my current conventions.

2001-10-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: More updates.

2001-10-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-10-13  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-10-07  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.

2001-09-29  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Small cleanup.

	* ta.po: Committed updated Tamil translation by Dinesh.

2001-09-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¯?????œ) translation.

Wed Sep 26 15:34:46 2001  Owen Taylor  <otaylor@redhat.com>

	* Makefile.in.in (distclean): Add pot2bl.sed

2001-09-26  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Finished Slovak translation.

2001-09-25  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: More updates.

2001-09-24  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.

2001-09-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¯?????œ) translation.

2001-09-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

Sat Sep  8 01:38:39 2001  Owen Taylor  <otaylor@redhat.com>

	* POTFILES.in: Remove a whole lot of duplicates
	introduced at some point, to prevent problems
	like the last.

Sat Sep  8 01:44:32 2001  Jonathan Blandford  <jrb@redhat.com>

	* POTFILES.in: missed one.

2001-09-07  Darin Adler  <darin@bentspoon.com>

	* POTFILES.in: Removed gtk/gtkcellrenderertextpixbuf.c
	since it's not around any more.

2001-09-07  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: More translations.

2001-09-06  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Continued fixing of Slovak translation.

2001-09-06  Roy-Magne Mo  <rmo@sunnmor.net>

	* nn.po: Updated Norwegian nynorsk translation

2001-09-05  Ross Golder  <rossg@golder.org>

	* Makefile.in.in (install-data-yes): Take DESTDIR into account

2001-09-05  Pablo Saratxaga  <pablo@mandriva.com>

	* es.po: Updated Spanish file

2001-09-03  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Started fixing Slovak translation.

2001-09-03  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-08-30  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2001-08-27  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Removed the translation in line 83 completely -- stupido,
		how did that happen..

2001-08-27  Abel Cheung  <maddog@linux.org.hk>

	* tr.po: Mark line 83 as fuzzy, gettext complains about it.

2001-08-20  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed gtk/gtkpacker.c since it is not part of the
	build anymore.

2001-08-20  Sven Neumann  <sven@gimp.org>

	* README.translators: corrected usage of conversion scripts, the
	order of how to apply them was inverted.

2001-08-19  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by

2001-08-12  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by Mehmet.

2001-08-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm???¯?????œ) translation.

2001-07-28  Pablo Saratxaga  <pablo@mandriva.com>

	* az.po: Updated Azeri file

2001-07-15  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Enormous update.
	* POTFILES.in: Added all missing files that contain strings.

2001-07-10  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Update.

2001-07-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* .cvsignore: Added gtk+.pot to the list of files.

2001-07-06  Pablo Saratxaga  <pablo@mandriva.com>

	* az.po: Updated Azeri file

2001-06-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-06-21  Pablo Saratxaga  <pablo@mandriva.com>

	* az.po: Updated Azeri file

2001-06-07  Pablo Saratxaga  <pablo@mandriva.com>

	* az.po: Updated Azeri file
	* wa.po: Updated Walloon file

2001-05-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

Fri May 18 11:22:04 2001  Owen Taylor  <otaylor@redhat.com>

	* Move to glib-gettext.m4, to avoid including, buildding
	intl/.

2001-05-15  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Brought this up to date.

2001-05-09  Michael Natterer  <mitch@convergence.de>

	* ja.po: fixed invalid end-of-line.

2001-04-27  Michael Natterer  <mitch@convergence.de>

	* da.po: removed invalid multibyte sequence.
	* ja.po: fixed invalid end-of-line.

2001-04-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation. Thanks to Gran Uddeborg
	<goeran@uddeborg.pp.se>.

2001-04-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-03-17  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Small update and utf-8'ification.

2001-03-15  Pablo Saratxaga  <pablo@mandriva.com>

	* az.po: Updated Azeri file
	* ja.po: corrected default:LTR tag
	* nn;po,vi.po: Added Nynorsk and Vietnamese files from 1.2

2001-03-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-02-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Added a bunch of new files.

2001-02-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-16  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-06  Christophe Merlet  <christophe@merlet.net>

	* update.sh: PACKAGE must be gtk20, isn't it ?.

2001-02-06  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Updated some.

2001-01-01  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation

2000-12-31  Pauli Virtanen  <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation

2000-12-18  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation

2000-12-14  Tor Lillqvist  <tml@iki.fi>

	* makefile.mingw: Simplify, now that the .po files are already in
	UTF-8.

2000-12-08  Pablo Saratxaga <pablo@mandriva.com>

	* az.po: Added Azeri language file

2000-12-06  Pablo Saratxaga <pablo@mandriva.com>

	* he.po,nl.po,pl.po: corrected syntax errors and completed the
	headers so msgfmt -c oputput is useful

2000-11-21  Robert Brady  <robert@suse.co.uk>

	* update.pl: Allow a parameter to specify the name of the .pot
	file to generate. (for stats).

2000-11-12  Robert Brady  <robert@suse.co.uk>

	* *.po: Convert them all to UTF-8. Rename Chinese .po's so
	they don't have the codeset.

	README.translators: Information on editing UTF-8 files.

2000-11-10  Robert Brady  <robert@suse.co.uk>

	* update.pl: Module name is "gtk20" now.

2000-11-09  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation

2000-11-08  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation

2000-10-30  Robert Brady  <robert@suse.co.uk>

	* he.po: s/utf-8/UTF-8/

2000-10-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-28  Tor Lillqvist  <tml@iki.fi>

	* makefile.mingw: Add en@IPA and ia.

2000-10-27  Robert Brady  <robert@suse.co.uk>

	* POTFILES.in: Added gtkstock.c

	* en_GB.po: Added British translation.

	* en@IPA.po: Added English (IPA) translation.

	* ia.po: Added Interlingua translation.

2000-10-24  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated Italian translation

2000-10-22  Robert Brady  <robert@suse.co.uk>

	* fa.po, he.po: Default to right-to-left.

2000-10-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-15  Robert Brady  <robert@suse.co.uk>

	* fa.po: s/utf-8/UTF-8/, so it works on Red Hat 7.0.
	(well, it doesn't actually work, you need to patch
	gtkmain.c, to have
	bind_textdomain_codeset("gtk20", "UTF-8")
	in it somewhere.

	But apart from that it works.

2000-10-15  Tor Lillqvist  <tml@iki.fi>

	* ChangeLog: Remove leftover CVS conflict indicator lines (>>>>>>>).

	* makefile.mingw: Add rules for fa, he, sp and sr.

2000-10-14  Robert Brady  <robert@suse.co.uk>

	* fa.po: Added Persian translation from Roozbeh Pournader
	<roozbeh@sina.sharif.ac.ir>

2000-10-13  Fatih Demir  <kabalak@gmx.net>

	* tr.po: Updated the Turkish translation.

2000-10-10  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-06  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanse translation.

2000-08-17  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation

2000-08-03 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: minor update.

2000-07-25  Tor Lillqvist  <tml@iki.fi>

	* makefile.cygwin
	* makefile.mingw: Renamed. Use iconv, not native2ascii.

2000-07-24  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: Updated Hungarian translations.

2000-07-14  Valek Filippov  <frob@df.ru>

	* ru.po: microupdated russian translation.

2000-07-12  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added gtkcolorseldialog.c
	* no.po: Updated Norwegian translation.

2000-07-12  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation.
	* nl.po: Updated Dutch translation from Dennis Smit <synap@area101.penguin.nl>

2000-07-10  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-07-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-23  Christopher R. Gabriel  <cgabriel@mixadlive.com>

	* it.po: updated italian translation

2000-06-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-30  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: updated ukrainian translation

2000-05-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* update.sh: 1.2.5 version.

2000-05-18 Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: minor finnish update.

2000-05-10  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: corrected header

2000-05-08  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: updated it.

2000-04-29  Pablo Saratxaga <pablo@mandriva.com>

	* wa.po: small fixes

2000-04-25  Arjan Scherpenisse  <acscherp@wins.uva.nl>

	* nl.po: update from Dennis Smit <synap@area101.penguin.nl>

2000-04-18  Valek Filippov <frob@df.ru>

	* ru.po: Updated ru.po

2000-04-11  Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated fi.po

2000-04-10  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Updated tr.po .

2000-04-05  Dan Damian  <dand@dnttm.ro>

	* ro.po: Added Romanian translation.

2000-03-20  Pablo Saratxaga <pablo@mandriva.com>
	* lt.po: Updated Lithuanian file

2000-03-14  Tor Lillqvist  <tml@iki.fi>

	* makefile.cygwin: Fix typo: Italian uses ISO-8859-1, not -2. Add
	en_GB.

2000-03-13  Pablo Saratxaga <pablo@mandriva.com>
	* lt.po: Updated Lithuanian file

2000-02-26  Christopher R. Gabriel  <cgabriel@firenze.linux.it>

	* it.po: Updated italian translation.

2000-02-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-02-01  Tor Lillqvist  <tml@iki.fi>

	* makefile.cygwin: Handle zh_CN.GB2312.

2000-01-31  Yuan-Chung Cheng <platin@linux.org.tw>

	* zh_CN.GB2312.po: Added po file from TurboLinux Chinese Develop Team.

2000-01-28  Pablo Saratxaga <pablo@mandriva.com>
	* lt.po: added Lithuanian file from Kestutis Kruzikas

2000-01-04  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated.

2000-01-04  Kjartan Maraas  <kmaraas@online.no>

	* update.sh: A little script that lets people
	update the .pot file without makefiles etc.

1999-12-23  Fatih Demir <kabalak@gmx.net>

	* tr.po: Added the Turkish translation , edited ../configure.in & makefile.cygwin .

1999-10-31  Tor Lillqvist  <tml@iki.fi>

	* makefile.cygwin: New file for building the message catalogs on
	Win32. Generic, used also in GIMP's po and po-plug-ins
	directories. On Win32 we use UTF-8, and we convert the .po files
	to UTF-8 in two passes using the useful native2ascii tool from the
	JDK.

1999-10-06  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated.

1999-10-05  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation.

1999-10-05  Sergey panov  <sipan@mit.edu>

	* ru.po: Updated translation.

1999-10-05  Kjartan Maraas  <kmaraas@online.no>

	* uk.po: Added Ukrainian translation from Yuri
	Syrota <yuri@renome.rovno.ua>.

1999-09-20  Pablo Saratxaga <pablo@mandriva.com>

	* pt_BR.po: added Portuguese Brazilian file from
	Alex Sandro Queiroz e Silva <asandro@lcg.dc.ufc.br>

1999-09-17  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-10  Pablo Saratxaga <pablo@mandriva.com>

	* et.po: Added Estonian language file from
	Lauris Kaplinski <lauris@ariman.ee>

1999-09-03  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

1999-08-25  Pablo Saratxaga <srtxg@chanae.alphanet.ch>

	* ga.po: Added Gaeilge (irish gaelic) file from
	Sean V. Kelley <s_oceallaigh@yahoo.com>
	* sk.po, sl.po: added them from gtk+ 1.2.2

1999-08-24  Karsten Weiss  <karsten@addx.au.s.shuttle.de>

	* de.po: Typo fix.

1999-08-13  Mikko Rauhala <mjr@iki.fi>

	* fi.po: Updated.

1999-07-25  Karsten Weiss  <karsten@addx.au.s.shuttle.de>

	* de.po: Updated.

1999-07-21  Spiros Papadimitriou <spapadim+@cs.cmu.edu>

	* el.po: Added

1999-07-10  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

1999-07-05  Pablo Saratxaga <srtxg@chanae.alphanet.ch>

	* eu.po: Added euskara language

1999-06-23  Pablo Saratxaga <srtxg@chanae.alphanet.ch>

	* wa.po: updated walloon language file

1999-06-09  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-05-26  Tuomas J. Lukka <lukka@iki.fi>

	* fi.po: update

1999-04-24  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated Korean translation

1999-04-17  Drazen Kacar <dave@srce.hr>

	* hr.po: New file (Croatian translation)

1999-03-30  Yukihiro Nakai <Nacai@iname.com>

	* ja.po: Updated Japanize translations

1999-02-17  Shooby Ban <bansz@szif.hu>

	* hu.po: Updated Hungarian translations

1999-03-15  Mikko Rauhala <mjr@iki.fi>
	* fi.po: Added Finnish translations.

1999-02-25  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: Updated.

1999-02-17  Shooby Ban <bansz@szif.hu>

	* hu.po Added Hungarian translation

1999-02-17  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.


1999-02-09  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated.

Mon Feb  1 16:37:29 1999  Owen Taylor  <otaylor@redhat.com>

	* nl.po: Update from Paul Siegmann <pauls@euronet.nl>

1999-01-17  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated.

1999-01-13  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated, did make update-po

Sat Jan  9 17:35:19 1999  Owen Taylor  <otaylor@redhat.com>

	* cs.po: Added Czech translation by
	Stanislav Brabec <utx@k332.feld.cvut.cz>

1999-01-09  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: More strings translated. Not finished yet.

1999-01-04  Sung-Hyun Nam  <namsh@lgic.co.kr>

	* ko.po: Added Korean translation.

Thu Dec 24 00:45:21 CST 1998 Shawn T. Amundson <amundson@gtk.org>

	* no.po: added translation by Kjartan Maraas <kmaraas@fib.hl.no>

Tue Dec 22 14:24:37 1998  Owen Taylor  <otaylor@redhat.com>

	* pl.po: Added translation by
	Krzysztof Krzyaniak <eloy@venco.com.pl>

Sat Dec 19 18:42:39 PST 1998 Shawn T. Amundson <amundson@gtk.org>

	* sv.po: added translation by Tomas ???¯?????œren <stric@ing.umu.se>

Fri Dec 18 09:52:28 1998  Owen Taylor  <otaylor@redhat.com>

	* de.po: Fixed transposition of \ and "

1998-12-18  Yukihiro Nakai <Nakai@TokyoNet.AD.JP>

	* Add Japanese translation.
